loglog.h File Reference
`#include <log4cplus/config.hxx>`
`#include <log4cplus/tstring.h>`
`#include <log4cplus/streams.h>`
`#include <log4cplus/thread/syncprims.h>`
Include dependency graph for loglog.h:

Go to the source code of this file.

## Classes

class | log4cplus::helpers::LogLog
| This class used to output log statements from within the log4cplus package. More...

## Namespaces

namespace | log4cplus
namespace | log4cplus::helpers

## Functions

LOG4CPLUS_EXPORT LogLog & | log4cplus::helpers::getLogLog ()